### Virtual Method

# Clutter Effect modify_paint_volume

#### Declaration [src]

    gboolean
    modify_paint_volume (
      ClutterEffect* effect,
      ClutterPaintVolume* volume
    )

#### Description [src]

Virtual function.

#### Parameters

`volume`

  Type: `ClutterPaintVolume`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.